1.7版本安装的时候怎么选择PostgreSQL

用户 pyslan 1月前 219

1.7版本安装的时候怎么选择PostgreSQL,服务器上已经安装好了PostgreSQL


最新回复 (3)
全部楼主
  • 用户 pyslan 1月前 0
    引用 2
    怎么论坛不让上传图片 
  • 超级版主 沉冰浮水 1月前 0
    引用 3
    好像 PHP 也要有相应的扩展支持。。

    QQ群:「我的咸鱼心」「「水坑」系列教程索引
    ←_←我大概率能够解决你所实际面临的问题(收费),然而”你提出的问题“却往往是另一个问题。

  • 用户 pyslan 1月前 0
    引用 4
    沉冰浮水 好像 PHP 也要有相应的扩展支持。。
    已解决,感谢大佬~
    • ZBlogger技术交流中心
      5
          
返回